div#container
{
   width: 320px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer2
{
   background-color: #00A0FF;
   background-image: none;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 12px #FFFFFF double;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   border-radius: 15px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Line1
{
   color: #FAFAFA;
   background-color: #FAFAFA;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Line2
{
   color: #FAFAFA;
   background-color: #FAFAFA;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 10px 0px 10px 0px;
}
#Heading1
{
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_FontAwesomeIcon4
{
   background-color: #000000;
   background-image: none;
   border: 0px #474745 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: #474745;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon4
{
   height: 56px;
   width: 56px;
}
#FontAwesomeIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon4:hover i
{
   color: #FFFFFF;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 10px 0px 10px 0px;
}
#Heading2
{
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_FontAwesomeIcon7
{
   background-color: #000000;
   background-image: none;
   border: 0px #474745 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon7:hover
{
   background-color: #474745;
   background-image: none;
   border: 0px #474745 solid;
}
#FontAwesomeIcon7
{
   height: 56px;
   width: 56px;
}
#FontAwesomeIcon7 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon8
{
   background-color: #000000;
   background-image: none;
   border: 0px transparent solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: #474745;
   background-image: none;
   border: 0px transparent solid;
}
#FontAwesomeIcon8
{
   height: 56px;
   width: 56px;
}
#FontAwesomeIcon8 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 59px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #FFFFFF;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 10px 0px 10px 0px;
}
#Heading3
{
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: #222222;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 2px 0px 2px;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: #222222;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 2px 0px 2px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#PhotoGallery1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   float: left;
   padding: 2px 2px 2px 2px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 2px #FAFAFA solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#PhotoGallery1_img0
{
   width: 102px;
   height: 59px;
}
#PhotoGallery1_img1
{
   width: 102px;
   height: 81px;
}
#PhotoGallery1_img2
{
   width: 102px;
   height: 59px;
}
#PhotoGallery1_img3
{
   width: 102px;
   height: 59px;
}
#PhotoGallery1_img4
{
   width: 102px;
   height: 46px;
}
#PhotoGallery1_img5
{
   width: 102px;
   height: 57px;
}
#Shape3
{
   border-width: 0;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#Image4
{
   border: 12px #FFFFFF double;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   border-radius: 15px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
}
#wb_Text4 
{
   background-color: #222222;
   background-image: none;
   border: 0px #2F4F4F solid;
   padding: 0px 2px 0px 2px;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: #222222;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 2px 0px 2px;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#PhotoGallery2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
   font-size: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: inline-block;
   padding: 10px 10px 10px 10px;
   width: 50%;
   text-align: center;
   vertical-align: middle;
}
#PhotoGallery2 .thumbnail img
{
   border: 2px #FAFAFA solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col2
{
   display: block;
}
#PhotoGallery2_img0
{
   width: 124px;
   height: 124px;
}
#PhotoGallery2_img1
{
   width: 124px;
   height: 124px;
}
#wb_Text13 
{
   background-color: #222222;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 2px 0px 2px;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
